# textdomain: piredo_api
Acacia Tree Sapling=相思树树苗
Amulet=护身符
Apple=苹果
Aspen Tree Sapling=白杨树树苗
Black Granules=黑色颗粒
Black Liquid=黑色液体
Black=黑色
Blue Geranium=蓝色天竺葵
Blue Liquid=蓝色液体
Blue=蓝色
Book - Cooking=书——烹饪
Book - Folklore=书——传说
Book - Poetry=书——诗辞
Book - Superstition=书——迷信
Book=书
Bottle=瓶子
Brown Liquid=棕色液体
Brown=棕色
Candle=蜡烛
Chess Piece=棋子
Cloudy Liquid=浑浊液体
Cloudy=浑浊
Coin=金币
Completion=完成度
Crystal=水晶
Cyan=青色
DEVELOPMENT VERSION=开发版
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=在这款精心重制的游戏中，探索那座空间弯曲的房子的秘密，原作为iarbat的获奖游戏
Garlic Braid=蒜辫
Gold Crown=金王冠
Gold Key=金钥匙
Gold=金色
Green Chrysanthemum=绿菊
Green Liquid=绿色液体
Green=绿色
Iron Key=铁钥匙
Lighter=打火机
Magenta=品红色
Manuscript=手稿
Mold=模子
Obsidian Pot=黑曜石锅
Orange=橘色
Paper - Clock=纸——钟表
Paper - Direction=纸——方向
Paper - Furnaces=纸——熔炉
Paper - Machine=纸——机器
Paper=纸
Pewter Gear=锡齿轮
Pewter Key=锡钥匙
Pewter Plate=锡盘子
Pewter Sword=锡剑
Pine Tree Sapling=松树树苗
Pink Liquid=粉色液体
Pink=粉色
Piranesi Restoration Project=皮拉内西修复项目
Programming - Warr1024=程序制作 - Warr1024
Purple Liquid=紫色液体
Purple=紫色
Red Liquid=红色液体
Red Rose=红玫瑰
Red=红色
Russet Liquid=红褐色液体
Russet=红褐色
See LICENSE.txt for all contributors=所有贡献者信息请参见 LICENSE.txt
Session(s)=进入游戏次数
Star Chart=星图
Steel Axe=铁斧
Steel Shovel=铁铲
The Bathroom=洗手间
The Bedroom=卧室
The Brewery=酿造厂
The Clock=钟表房
The Dining Hall=餐厅
The Final Altar=最终祭坛
The Forest Maze=森林迷宫
The Forge=锻造间
The Fountain=喷泉
The Garden=花园
The Graveyard=墓地
The Kitchen=厨房
The Lake=湖泊
The Library=图书馆
The Observatory=天文台
The Parlor=客厅
The Pillars of Fire=火之柱
The Prison=监狱
The Ring of Candles=烛之环
The Theater=剧场
The Throne Room=王座厅
The Tower=塔
The Treasure Room=藏宝室
Time=时长
Version=版本
Watch=怀表
White Dandelion=白蒲公英
White Granules=白色颗粒
White=白色
Writing and Design - iarbat=撰写和设计 - iarbat
Yellow Dandelion=黄蒲公英
Yellow Liquid=黄色液体
Yellow=黄色
~ @1% translated into your language (@2)=~ @1% 翻译成了你的语言 (@2)